@charset "utf-8";
/* CSS Document */

@import 'https://fonts.googleapis.com/css?family=Oswald:300,400,700'; /*font-family: 'Oswald', sans-serif;*/
@import 'https://fonts.googleapis.com/css?family=Lato:100,300,400,700,900'; /*font-family: 'Lato', sans-serif;*/


html,body{ margin:0px; padding:0px;}
body{ font-family:Arial, Helvetica, sans-serif; line-height:24px;}
h1, h2, h3, h4, h5, h6{margin:0px; padding:0px; font-weight:normal;}
p{font-size:17px; line-height:24px; color:#5a5a5a; margin:5px 0px; font-family: 'Lato', sans-serif;}
a img{ border:none;}



.full-wrapper{ width:100%; clear:both;}
.base-wrapper{ width:1200px; min-width:1000px; margin:0 auto; clear:both;}
.flr{ float:right;}
.fll{ float:left;}
.btn-rm a{font-size:13px; background:#ffba00 url(../images/rm_arrow.jpg) right top no-repeat; padding:7px 45px 7px 12px; color:#fff; text-decoration:none;
font-family: 'Lato', sans-serif; font-weight:900;}
.btn-quotes a{font-size:24px; background:#ffba00 url(../images/quotes_arrow.jpg) right top no-repeat; padding:13px 75px 12px 30px; color:#fff; text-decoration:none;
			  font-weight:900; font-family: 'Lato', sans-serif;}
.nav-box ul, .nav-box ul li, .about_info_right ul, .about_info_right ul li,.h_services ul, .h_services ul li, .box_location ul, .box_location ul li, .box_smicon ul, .box_smicon ul li, .w70 ul, .w70 ul li, .blog_right_listing ul, .blog_right_listing ul li, .free-quote-box ul, .free-quote-box ul li{ list-style:none; margin:0px; padding:0px;}

.top-head{ height:5px; background:#ffba00; font-family: 'Oswald', sans-serif;}
.top_quick_info span{display:inline-block; padding-left:35px;}
.top_quick_info span:first-child{ margin-right:45px;}
.top_quick_info span.mail{ background:url(../images/t_mail.jpg) left top no-repeat;}
.top_quick_info span.call{ background:url(../images/t_call.jpg) left top no-repeat;} 
.top_quick_info a{ color:#413686; font-size:13px; text-decoration:none; font-weight:300;}


.logo_nav_box{ margin-top:10px; margin-bottom:10px; /*overflow:hidden;*/}
.logo_nav_box .logo{ float:left;}
.logo_nav_box .nav-box{ float:right; margin:15px 0px; font-family: 'Oswald', sans-serif;}
.nav-box ul, .nav-box ul li{ float:left;}
.nav-box ul li{ margin:auto 20px; font-size:16px; text-transform:uppercase; position:relative;}
.nav-box ul li:last-child{ margin-right:0px;}
.nav-box ul li a{color:#413686; text-decoration:none;}
.nav-box ul li a:hover, .nav-box ul li.current-menu-item a,  .nav-box ul li.current_page_item a{ border-bottom:#ffba00 solid 2px;}
.nav-box ul li ul{ display:none; margin:0px; padding:0px;}
.nav-box ul li:hover ul{ display:block; position:absolute; padding-top:0px; left:0px; width:200px; z-index:100; background:#ffba00;}
.nav-box ul li ul li{ margin:0px; display:block; width:100%;}
.nav-box ul li ul li a{ display:block; padding:10px;}
.nav-box ul li ul li a:hover{ background:#413686; color:#fff; display:block;}
.nav-box ul li ul li a:hover{ border-bottom:none;}



.head-slider { width:100%; height:auto;}
.head-slider img{ /*position:relative;*/ width:100%; height:auto;}

.h_title{ text-align:center; padding-top:50px; text-transform:uppercase; font-size:25px; color:#413686; font-weight:700; position:relative; clear:both; margin-bottom:40px;
font-family: 'Lato', sans-serif;}
.h_title:after{ position:absolute; content:''; width:300px; height:1px; background:#ffba00; bottom:-10px; right:0px; left:0px; margin:0 auto;}



.about_info .about_info_left{ float:left; width:41%;}
.about_info_left h3, .blog_section h3{ font-size:18px; color:#413686; font-weight:700; font-family: 'Lato', sans-serif;}
.about_info_left p{ font-size:14px; line-height:18px; margin-bottom:20px;}
.about_info .about_info_right{ float:right;}
.about_info_right ul li{ float:left; width:200px; height:250px; background:#ffba00; margin-left:10px; text-align:center; overflow:hidden;
transition: 1s linear; -moz-transition: 1s linear; -webkit-transition: 1s linear; -o-transition: 1s linear; -ms-transition: 1s linear;}
.about_info_right .ab_icon img{ margin:36px 50px 6px 50px; }
.about_info_right .ab_subtitle{ font-size:16px; color:#fff; text-transform:uppercase; padding-bottom:15px; font-family: 'Oswald', sans-serif;}
.about_info_right .ab_text p{background:#413686; padding:10px 5px; margin:0px; font-size:12px; color:#998ee2; line-height:normal; position:relative;}
.about_info_right .ab_text p:before{ position:absolute; width:14px; height:9px; background:url(../images/up_arrow.png) top center no-repeat; content:''; top:-9px; margin:auto; left:0px; right:0px;}
.about_info_right ul li:hover{ background:#413686;
transition: 1s linear; -moz-transition: 1s linear; -webkit-transition: 1s linear; -o-transition: 1s linear; -ms-transition: 1s linear;}


/* Three box icone animation */
.about_info_right li:hover .three{
  transform: rotateZ(0deg);
  animation: three 2s linear;
  animation-direction: 5000ms;
 }
@keyframes three {
  0% {
    transform: rotateZ(0deg);
  }
  100% {
    transform: rotateZ(360deg);
  }
}


.h_services ul li{float:left; margin:1px; height:170px; position:relative; font-family: 'Lato', sans-serif; font-weight:700;}
.h_services ul li a{width:398px; height:170px; background:#ffba00; display:inline-block; color:#413686;}
.h_services ul li a span{ display:block; text-align:center; font-size:20px; text-transform:uppercase; position:absolute; bottom:30px; left:0px; right:0px;}
.h_services ul li.cartons a{ background:#ffba00 url(../images/ser_icon_01.png) center 30px no-repeat;}
.h_services ul li.quotes a{ background:#ffba00 url(../images/ser_icon_02.png) center 30px no-repeat;}
.h_services ul li.insurance a{ background:#ffba00 url(../images/ser_icon_03.png) center 30px no-repeat;}
.h_services ul li.offcre a{ background:#ffba00 url(../images/ser_icon_04.png) center 30px no-repeat;}
.h_services ul li.prepack a{ background:#ffba00 url(../images/ser_icon_05.png) center 30px no-repeat;}
.h_services ul li.stroage a{ background:#ffba00 url(../images/ser_icon_06.png) center 30px no-repeat;}
.h_services ul li.cartons:hover a{background:#413686 url(../images/ser_icon_01_h.png) center 30px no-repeat; color:#fff;}
.h_services ul li.quotes:hover a{ background:#413686 url(../images/ser_icon_02_h.png) center 30px no-repeat; color:#fff;}
.h_services ul li.insurance:hover a{ background:#413686 url(../images/ser_icon_03_h.png) center 30px no-repeat; color:#fff;}
.h_services ul li.offcre:hover a{ background:#413686 url(../images/ser_icon_04_h.png) center 30px no-repeat; color:#fff;}
.h_services ul li.prepack:hover a{ background:#413686 url(../images/ser_icon_05_h.png) center 30px no-repeat; color:#fff;}
.h_services ul li.stroage:hover a{ background:#413686 url(../images/ser_icon_06_h.png) center 30px no-repeat; color:#fff;}
/*.h_services_details{ width:960px; margin:0 auto; text-align:center;}
.h_services_details p{font-family: 'Lato', sans-serif; font-weight:300;}
.h_services_details h3{ padding-top:40px; clear:both;}*/
.h_services ul li:hover a{transition: 2s linear; -moz-transition: 2s linear; -webkit-transition: 2s linear; -o-transition: 2s linear; -ms-transition: 2s linear;}



.h_free_quotes{ background:#f7f7f7; text-align:center; margin-top:50px; clear:both; padding:30px 0px 40px 0px; font-family: 'Lato', sans-serif;}
.h_free_quotes .hfq_text{font-size:50px; color:#413686; line-height:normal; margin-bottom:30px; font-weight:300;}
.h_free_quotes .hfq_text span{font-size:40px; display:block;}


.blog_section{ text-align:center;}
.blog_section .h_blog_pic img{ width:100px; height:100px; border:#ffba00 solid 3px; border-radius:100px; margin-top:15px;}
.blog_section .h_date{ font-size:14px; color:#ffba00; line-height:24px;}
.blog_section p { margin:5px 0px 20px 0px; font-weight:300;}



.h_contact{ background:#272242; margin-top:50px; padding:20px 0px; float:left; width:100%; font-family: 'Lato', sans-serif;}
.h_contact .box_disclaimer{ float:left; width:560px; margin-right:62px; font-size:12px; line-height:14px; color:#847ab9;}
.box_disclaimer a{color:#847ab9; text-decoration:none;}
.box_disclaimer a:hover{text-decoration:underline;}
.box_disclaimer .disclaimer span{ color:#ffba00; display:block;}
.box_disclaimer .copyright{ margin-top:35px;}
.box_disclaimer .copyright a{ padding:0px 10px;}
.box_disclaimer .bottom_link{ margin-top:14px; margin-bottom:30px;}
.box_disclaimer .bottom_link a{display:inline-block; font-size:14px; background:url(../images/bottom_divider.jpg) right center no-repeat; padding-right:10px; margin-right:10px; margin-bottom:10px;}
.box_disclaimer .bottom_link a:last-child{ background-image:none; margin-right:0px; padding-right:0px;}

.h_contact .box_smicon{ float:left; width:222px; border-left:#3a3364 solid 1px; padding-left:23px; padding-right:34px; font-size:20px; color:#ffba00;}
.box_smicon ul li{ float:left; width:64px; height:64px; margin:5px;}
.box_smicon ul li:hover img{ opacity:0.5; transition: 1s linear; -moz-transition: 1s linear; -webkit-transition: 1s linear; -o-transition: 1s linear; -ms-transition: 1s linear;}

.h_contact .box_location{ float:left; width:265px; padding-left:31px; border-left:#3a3364 solid 1px; font-size:15px; line-height:18px; color:#8379b8;}
.box_location a{color:#8379b8; text-decoration:none;}
.box_location ul li{ margin-bottom:22px;}
.box_location ul li:first-child{margin-top:11px;}
.box_location ul li:last-child{margin-bottom:11px;}
.box_location span{ color:#ffba00; text-transform:uppercase; display:block;}




/*------------ Inner pages css started here -----------------------*/
.inner-h-image .head-slider{ height:auto; position:relative;}
.inner-head-text{ position:absolute; top:120px; left:0PX; right:0PX; bottom:0PX; text-align:center; font-size:3.5em; margin:0px auto; color:#fff; font-family: 'Oswald', sans-serif;}

.w25{ width:25%; float:left; margin-bottom:50px;}
.w70{ width:70%; float:right; margin-bottom:50px;}
.w70 ul li{ color:#ffba00; background:url(../images/arrow.png) left center no-repeat; margin-left:30px; padding-left:30px; line-height:35px;}
.w70 .text-small{ font-size:14px;}

.innerpage-hire h2{ color:#ffba00; font-size:20px; text-transform:uppercase; margin-bottom:20px;}
.innerpage-hire p{ margin-bottom:20px; line-height:28px;}
.innerpage-hire .hirepic:hover{transition: 0.1s linear; -moz-transition: 0.1s linear; -webkit-transition: 0.1s linear; -o-transition: 0.1s linear; -ms-transition: 0.1s linear;
box-shadow: -10px -10px 0 #ffba00;
transform: translate(10px, 10px);}

.bw25{ width:25%; float:right; margin-bottom:50px;}
.bw70{ width:70%; float:left; margin-bottom:50px;}
.innerpage-hire .blog_listing{ text-align:left; padding-bottom:40px; margin-bottom:40px; border-bottom:#CCCCCC solid 1px;}
.innerpage-hire .blog_listing h3{ font-size:18px; color:#413686; font-weight:700; margin:15px 0px;}
.innerpage-hire .blog_listing .h_blog_pic{ width:100%; height:300px; overflow:hidden; display:block; position:relative;}
.innerpage-hire .blog_listing .h_blog_pic img{ width:100%; height:auto; opacity:0.9;}
.innerpage-hire .blog_listing .h_date{ position:absolute; top:0px; left:0px; background:#ffba00; font-size:20px; padding:5px 10px; text-transform:uppercase; font-size:18px; color:#413686;  font-weight:900;}

.blog_right_listing{ margin-bottom:50px;}
.blog_right_listing .b_right_title{background:#ffba00 url(../images/rm_arrow.jpg) 5px 5px no-repeat; line-height:40px; padding-left:40px; font-size:20px; color:#fff; font-weight:900; }
.blog_right_listing ul li{ background:url(../images/arrow.png) left 15px no-repeat; padding: 10px 0px 10px 25px; border-bottom:#ffba00 solid 1px; font-size:16px;}
.blog_right_listing ul li a{ color:#413686; text-decoration:none;}

.cnt_lft{width:49.91%; float:left; font-family: 'Lato', sans-serif;}
.cnt_head{text-align:left; padding-bottom:25px;}
.cnt_head span{font-size:20px; color:#413686; font-weight:bold; display:block;}
.cnt_text{margin:0px 0px 45px 0;}
.cnt_text p{font-size:15px; color:#090909; font-weight:normal;}
.cnt_text span{font-size:15px; color:#ffba00; font-weight:bold; text-transform:uppercase;}
.cnt_text img{float:left; margin-right:20px;}
.frm_rpt{margin-bottom:20px;}
.frm_lft{width:273px; float:left; margin-right:20px; margin-bottom:20px;}
.frm_lft1{width:90%; float:left;}
.frm_inp{width:262px; float:left; margin-right:20px;border:1px solid #d4d4d4;}
.f_inp{ font-size:15px; font-weight:normal; color:#a5a5a5; border:1px solid #d4d4d4; padding:10px 15px; width:88%;}
.f_inp1{font-size:15px; font-weight:normal;	color:#a5a5a5; border:1px solid #d4d4d4;	padding:10px 15px;	width:89.30%;}
.f_combo{	font-size:15px;	font-weight:normal;	color:#a5a5a5;	border:1px solid #d4d4d4;	padding:10px 15px;	width:89.30%;	height:100px;	font-family: 'Lato', sans-serif;}
.sbt_btn{	background:#ffba00;	display:block;	text-transform:uppercase;	outline:none;	border:none;	cursor:pointer;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	transition: 0.5s;
	color:#414241;
	float:left;
	
	font-size: 18px;
    font-weight: normal;
    outline: medium none;
    padding: 11px 16px;
}
.sbt_btn:hover{	background:#413686;	color:#fff;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	transition: 0.5s;}
	
/* Contact from css*/
.screen-reader-response{
	display:none;
	padding:0px;
	margin:0px;
	 }
	 
.wpcf7-validation-errors{
     display:none;
    }
	
.wpcf7-not-valid-tip{
     color:#FF0000; }






/* Free Qoute from css*/
.free-quote-section{ width:70%; margin:0 auto; font-family: 'Lato', sans-serif;}
.free-quote-section br{ display:none;}
.fq_subtitle, .free-quote-box ul li.fq_subtitle3{border-bottom:#e9e9e9 solid 1px; font-size:17px; line-height:24px; color:#5a5a5a; padding-bottom:5px;}
.fr_subtitle2{ background:#f6f6f6; font-size:13px; padding:10px; margin-top:20px; border:#e9e9e9 solid 1px; border-bottom:none;}
.free-quote-box{border:#e9e9e9 solid 1px; padding:20px; overflow:hidden;}
.free-quote-box ul li{ float:left; padding:10px; box-sizing: border-box; position:relative;}
.free-quote-box ul li.mr50{ margin-right:50%;}
.free-quote-box ul li.w50{ width:50%;}
.free-quote-box ul li.w70{ width:70%;}
.free-quote-box ul li.w30{ width:30%;}
.free-quote-box ul li label{ display:block; font-size:13px; font-weight:700; margin-bottom:5px; color:#666;}
.free-quote-box ul li input, .free-quote-box ul li select, .free-quote-box ul li textarea{ width:97%; padding:6px; border:#e9e9e9 solid 1px; box-sizing: border-box; color:#555;  outline:none;}
.free-quote-box ul li input:focus, .free-quote-box ul li select:focus, .free-quote-box ul li textarea:focus{outline:none;}
.free-quote-box ul li textarea{ resize:vertical;}

.date span.date, .time span.time, .user span.user, .mail span.mail, .call span.call, .address1 span.address1{ position:absolute; width:40px; height:22px; background:#eeeeee; border-right:#e9e9e9 solid 1px; top:40px; left:10px; padding:4px 0px; text-align:center;}
.date input, .time select, .user input, .mail input, .call input, .address1 input{ padding-left:50px !important;}


.free-quote-box ul li.fq_subtitle3{width:100%; display:block; clear:both; margin-top:10px; color:#333; font-size: 20px;}
.free-quote-box ul li.s_btn{ clear: both;}
.free-quote-box ul li .submit_btn{background: #272242; padding:7px 20px; text-align: left; color: #fff; font-weight: 700; text-transform: uppercase; cursor: pointer;}
.free-quote-box ul li .submit_btn:hover{background:#ffba00; color: #272242;}